CRASHGETNODE(1)

NAME
crashgetnode - Lookup node in CrashMail nodelist

SYNOPSIS
crashgetnode node [nodelistdir]

DESCRIPTION
Looks up the specified node in the nodelist and prints the information that was found. If no nodelist directory is specified, CrashGetNode uses the path specified in the environment variable CMNODELISTDIR.

OPTIONS

node
    The node address to be looked up.

nodelistdir
    The directory where the nodelist resides.

SEE ALSO
crashmail(1), crashlist(1)

AUTHOR
CrashMail is written by Johan Billing <billing@df.lth.se>.

This manual page was written by Peter Karlsson <peter@softwolves.pp.se>.